"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OWColorPreferences" = {
    ACTIONS = {"restoreDefaults:" = id; }; 
    OUTLETS = {
        activeLinkColorWell = id; 
        activeLinkGrayWell = id; 
        alwaysUsePreferenceColorsButtonCell = id; 
        backgroundColorWell = id; 
        backgroundGrayWell = id; 
        bookmarkBackgroundColorWell = id; 
        bookmarkBackgroundGrayWell = id; 
        frameHighlightColorWell = id; 
        frameHighlightGrayWell = id; 
        linkColorWell = id; 
        linkGrayWell = id; 
        textColorWell = id; 
        textGrayWell = id; 
        visitedLinkColorWell = id; 
        visitedLinkGrayWell = id; 
    }; 
    SUPERCLASS = OmniPreferenceClient; 
};
"OmniObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OmniPreferenceClient" = {
    ACTIONS = {"setValueForSender:" = id; }; 
    OUTLETS = {controlBox = id; initialFirstResponder = id; }; 
    SUPERCLASS = OmniObject; 
};
